body{}
.header{
    background: #fff;
    box-shadow: 0 0 5px;
    position: relative;
    z-index: 9999;
}
.header .infoTop{
    padding: 15px 0;
}
.header .infoTop label{
    background: #ddd;
    border-radius: 5px;
    width: 100%;
    margin-bottom: 0;
    transition: all .8s;
    -o-transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
}
.header .infoTop label:focus{
    outline: none;
    border-radius: 30px;
    border: 1px #444 solid;
}
.header .infoTop label input{
    border: none;
    background: none;
    width: 85%;
    font-family: 'Open Sans';
    font-size: 13px;
    padding: 5.4px 15px;
}
.header .infoTop label input:focus{
    outline: none;
}
.header .infoTop label button{
    border: none;
    background: none;
    position: absolute;
    right: 15px;
}
.header .infoTop label button:focus{
    outline: none;
}
.header .infoTop label button img{
    width: 20px;
}
.header .infoTop .simulador{
    padding: 0
}
.header .infoTop .simulador a{
    background: #ff373e;
    color: #fff;
    font-family: 'Open Sans';
    font-size: 12px;
    padding: 6px 0;
    display: block;
    text-align: right;
    border-radius: 5px;
    transition: all .8s;
    -o-transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
}
.header .infoTop .simulador a:hover{
    border-radius: 30px;
    background: #ffc100;
    text-decoration: none;
}
.header .infoTop .simulador a img{
    margin-top: -20px;
    margin-bottom: -20px;
    margin-right: -10px;
    margin-left: 5px;
}
.header .infoTop .cotacao{}
.header .infoTop .cotacao a{
    background: #01a3dc;
    color: #fff;
    font-family: 'Open Sans';
    font-size: 12px;
    padding: 6px 15px;
    display: block;
    text-align: left;
    border-radius: 5px;
    transition: all .8s;
    -o-transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
}
.header .infoTop .cotacao a:hover{
    border-radius: 30px;
    background: #ffc100;
    text-decoration: none;
}
.header .infoTop .cotacao a i{
    font-size: 20px;
    position: absolute;
    right: 20px;
}
.header .logo{
    padding: 28px 70px;
}
.header .logo a{}
.header .logo a img{
    width: 100%;
}
.header .headerMenu{}
.header .menu{
    padding: 15px 0;
    text-align: right;
}
.header .menu ul{
    padding: 0;
    margin: 0;
}
.header .menu li{
    display: inline-block;
}
.header .menu li a,
.header .menu li span{
    font-family: 'Open Sans';
    padding: 5px 24px;
    border-radius: 5px;
    display: block;
    color: #999;
    font-size: 14px;
    margin: 0 0 0 7px;
}
.header .menu li a:hover,
.header .menu li span:hover{
    text-decoration: none;
    color: #666;
}
.header .menu li.active a,
.header .menu li.active span{
    text-decoration: none;
    font-weight: 600;
    color: #666;
}
.header .menu li.destaque a{
    background: #ff373e;
    font-family: 'Open Sans';
    padding: 5px 20px;
    border-radius: 5px;
    display: block;
    font-size: 14px;
    color: #fff;
    transition: all .8s;
    -o-transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
}
.header .menu li.destaque a:hover{
    border-radius: 30px;
    background: #ffc100;
    text-decoration: none;
}
.header .menu ul.submenu{
    padding: 0;
    margin: 0;
    position: absolute;
    text-align: left;
    white-space: nowrap;
    text-transform: uppercase;
    z-index: 9999;
    display: none;
}
.header .menu li.produtos:hover ul.submenu{
    display: block;
}
.header .menu ul.submenu li{
    display: block;
}
.header .menu ul.submenu li a{
    background: #fff;
    margin: 5px 0;
    box-shadow: 0 0 10px #0007;
    display: block;
    font-size: 12px;
}
.header .menu ul.submenu li.basica a{background: #2e5c84; color: #fff}
.header .menu ul.submenu li.plus a{background: #e3c123; color: #000}
.header .menu ul.submenu li.funcional a{background: #e52424; color: #fff}
.header .menu ul.submenu li a:hover{
    text-decoration: none;
    background: #01a3dc;
    color: #fff;
}
.header .menu ul.submenu li a i{
    position: absolute;
    margin-left: 3%;
    margin-top: 4px;
    transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
}
.header .menu ul.submenu li a:hover i{
    transform: rotateZ(180Deg);
}
.header .menu ul.subsubmenu li{
    margin-left: 15px;
    margin-right: -15px;
}
.header .menu ul.subsubsubmenu li{
    margin-left: 15px;
    margin-right: -15px;
}
.header .menu ul.subsubsubsubmenu li{
    margin-left: 15px;
    margin-right: -15px;
}
.header .menu ul.subsubmenu,
.header .menu ul.subsubsubmenu,
.header .menu ul.subsubsubsubmenu{
    transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
    display: none;
    position: absolute;
    right: 100%;
    top: 0;
}
.header .menu li.l1:hover ul.sm1,
.header .menu li.l2:hover ul.sm2,
.header .menu li.l11:hover ul.sm11,
.header .menu li.l12:hover ul.sm12,
.header .menu li.l121:hover ul.sm121,
.header .menu li.l122:hover ul.sm122,
.header .menu li.l21:hover ul.sm21,
.header .menu li.l111:hover ul.sm111,
.header .menu li.l112:hover ul.sm112{
    display: block;
}
.carousel img{
    width: 100%;
}
.carousel .caption{
    position: absolute;
    top: 135px;
    left: 25%;
    right: 44%;
}
.carousel .caption h1{
	font-family: 'Open Sans';
    text-transform: uppercase;
    font-size: 36px;
    color: #fff;
    line-height: 40px;
    animation-duration: 2s;
    animation-name: entradaBannerRotativo;
}
.carousel .caption h1 b{}
.carousel .caption a{
	background: #ff373e;
    color: #fff;
    font-weight: 600;
    font-family: 'Open Sans';
    font-style: italic;
    padding: 5px 25px;
    border-radius: 30px;
    font-size: 14px;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.carousel .caption a:hover{
	color: #014586;
	background: #fff;
	border-radius: 0;
	text-decoration: none;
}
@keyframes entradaBannerRotativo{
	from{line-height: 200px; opacity: 0}
	to{line-height: 40px; opacity: 1}
}
.homeImportant{
    margin-top: -50px;
    position: relative;
    z-index: 9;
    padding: 0 0 20px;
}
.homeImportant .caption{
    border-radius: 13px;
    overflow: hidden;
    box-shadow: 0 0 5px;
    margin: 15px 0;
}
.homeImportant .caption img{
    width: 100%;
}
.homeImportant .caption .text{
    background: #01a3dc;
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    left: 50%;
    border-radius: 13px;
    padding: 60px;
    color: #fff;
    font-family: 'Open Sans';
}
.homeImportant .caption .text1{
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
    left: 50%;
    opacity: .6;
    border-radius: 13px;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.homeImportant .caption:hover .text1{
    left: 0;
}
.homeImportant .caption .text h4{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}
.homeImportant .caption .text p{
    font-size: 12px;
    line-height: 15px;
    font-weight: 100;
}
.homeImportant .caption .text a{
    background: #fff;
    font-family: 'Open Sans';
    font-size: 13px;
    font-style: italic;
    color: #444;
    padding: 5px 30px;
    border-radius: 30px;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.homeImportant .caption .text a:hover{
    border-radius: 0;
    color: #fff;
    background: #666;
    text-decoration: none;
}
.homeImportant .produtos .text,
.homeImportant .produtos .text1{
    background: #01a3dc;
}
.homeImportant .inspire .text,
.homeImportant .inspire .text1{
    background: #ff373e;
}
.homeImportant .encontre .text,
.homeImportant .encontre .text1{
    background: #f19800;
}
.homeImportant .tintas-sustentaveis .text,
.homeImportant .tintas-sustentaveis .text1{
    background: #4ca92b;
}
.tendencias{
    background: #ddd;
    padding: 30px 0;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
}
.tendencias h1{
    color: #014586;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: 700;
    padding: 0 0 10px;
}
.tendencias .tendencia{
    padding: 0;
}
.tendencias .tendencia .img{}
.tendencias .tendencia .img img{
    width: 100%;
}
.tendencias .tendencia .img span{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 44px;
    background: #ff000099;
    border-radius: 0;
    color: #fff;
    font-size: 150px;
    text-align: center;
    opacity: 0;
    cursor: pointer;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.tendencias .tendencia .img span:hover{
    opacity: 1;
}
.tendencias .tendencia .img span i{
    opacity: .3;
}
.tendencias .tendencia h4{
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
    padding: 20px 0 0px;
}
.tendencias .tendencia p{
    font-family: 'Open Sans';
    font-size: 12px;
    line-height: 15px;
    font-weight: 300;
}
.newsletter{
    padding: 40px 0;
}
.newsletter .titulo{}
.newsletter .titulo h1{
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 30px;
    color: #014586;
}
.newsletter .titulo h2{
    color: #014586;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 27px;
    margin: 0;
}
.newsletter .form{
    padding: 0;
}
.newsletter .form .col-md-5,
.newsletter .form .col-md-6,
.newsletter .form .col-md-1{
    padding: 0 5px;
}
.newsletter .form input{
    color: #014586;
    border: 1px #999 solid;
    padding: 15px;
    width: 100%;
    border-radius: 10px;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.newsletter .form input:focus{
    font-weight: 600;
    padding: 15px 30px;
    background: #eee;
    box-shadow: 0 0 15px #000;
    border-radius: 30px;
    outline: none;
}
.newsletter .form button{
    background: #014586;
    color: #fff;
    font-weight: 600;
    border: none;
    padding: 16px 0;
    width: 100%;
    border-radius: 10px;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.newsletter .form button:hover{
    border-radius: 50%;
    background: #ff9600;
}
.footer{
    background: #014586;
    padding: 40px 0;
}
.footer .f1{
    padding: 40px 70px 0;
}
.footer .f1 img{
    width: 100%;
}
.footer .f2{
    padding: 15px 0 0; 
}
.footer .f2 ul{
    padding: 0;
    margin: 0;
}
.footer .f2 li{
    display: block;
}
.footer .f2 li a{
    font-family: 'Open Sans';
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    font-weight: 300;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.footer .f2 li a:hover{
    color: #ff9600;
    letter-spacing: 2px;
    text-decoration: none;
}
.footer .f2 li a i{
    color: #ff9600;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.footer .f2 li a:hover i{
    margin: 0 15px;
}
.footer .f3{}
.footer .f3 .line{
    padding: 2px 0;
}
.footer .f3 .icone{
    color: #f19600;
    text-align: center;
    padding: 0;
}
.footer .f3 .texto{
    font-family: 'Open Sans';
    color: #fff;
    font-weight: 100;
    font-size: 14px;
    line-height: 16px;
    padding: 5px;
}
.footer .f3 .texto span{
    font-weight: 700;
    font-size: 16px;
}
.footer .f4{
    padding: 50px 0 0;
}
.footer .f4 a{
    color: #ff9600;
    font-size: 22px;
    margin: 0 5px;
}
.footer .f4 a:hover{
    text-decoration: none;
    color: #fff;
}
.copyright{
    background: #003a72;
    color: #fff;
    text-align: center;
    font-size: 13px;
    padding: 2px 0 5px;
    font-family: 'Open sans';
    font-weight: 100;
}
.copyright a{
    font-family: 'Libre Franklin';
    font-weight: 700;
    color: #fff;
}
.copyright a:hover{
    color: #ffcd00;
    text-decoration: none;
}
.copyright a span{
    font-family: Roboto;
    font-size: 25px;
    color: #ffcd00;
}
.copyright a:hover span{
    color: #fff;
}
.banner{
    background: url(../img/bg-banner-quemsomos.jpg);
    background-size: 100%; 
    padding: 0 !important;
}
.banner .sp1{
    animation-name: entradaBannerUm;
    animation-duration: 1s;
}
@keyframes entradaBannerUm{
    from{background: #01a3dc; width: 0}
    to{background: #01a3dc00; width: 100%}
}
.banner .sp2{
    animation-name: entradaBannerDois;
    animation-duration: 2s;
}
@keyframes entradaBannerDois{
    from{background: #ff373e; width: 0}
    to{background: #ff373e00; width: 100%}
}
.banner .sp3{
    animation-name: entradaBannerTres;
    animation-duration: 3s;
}
@keyframes entradaBannerTres{
    from{background: #f19800; width: 0}
    to{background: #f1980000; width: 100%}
}
.banner .sp4{
    animation-name: entradaBannerQuatro;
    animation-duration: 4s;
}
@keyframes entradaBannerQuatro{
    from{background: #4ca92b; width: 0}
    to{background: #4ca92b00; width: 100%}
}
.banner .sp4{
    height: 348px;
}
.banner h1{
    position: absolute;
    right: 10%;
    top: 320px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: -2px;
    z-index: 999;
    animation-duration: 2s;
    animation-name: entradaBannerPages;   
}
.banner h6{
    position: absolute;
    right: 10%;
    top: 355px;
    font-family: 'Open Sans';
    font-style: italic;
    color: #666;
    z-index: 999;
    animation-duration: 3s;
    animation-name: entradaBannerPages
}
@keyframes entradaBannerPages{
    from{right: 80%; opacity: 0}
    to{right: 10%; opacity: 1}
}
.baseline{
    margin-top: -380px;
    box-shadow: 0 2px 3px #0005;
    z-index: 99;
    position: relative;
    overflow: hidden;
}
.baseline img{}
.sobrePage{
    background: url(../img/bg-sobre-page.jpg);
    background-attachment: fixed;
    background-size: 100%;
    font-family: 'Open Sans';
    font-size: 18px;
    text-align: justify;
    padding: 70px 0;
    font-style: italic;
    font-weight: 600;
}
.sobrePage .texto{}
.sobrePage .texto p{}
.sobrePage .span1{
    background: #adf;
    box-shadow: 0 0 10px;
    padding: 15px;
    text-align: center;
    font-size: 13px;
    border-radius: 10px;    
}
.sobrePage .span2{
    background: #adf;
    box-shadow: 0 0 10px;
    padding: 15px;
    text-align: center;
    font-size: 13px;
    border-radius: 10px;
}
.sobrePage .span3{
    background: #adf;
    box-shadow: 0 0 10px;
    padding: 15px;
    text-align: center;
    font-size: 13px;
    border-radius: 10px;
}
.filosofia{
    padding: 50px 0;
    background:     #fff;
}
.filosofia .span1{
    box-shadow: 0 0 10px #0009;
    border-radius: 10px;
    background: #adf;
}
.filosofia .span2{
    box-shadow: 0 0 10px #0009;
    border-radius: 10px;
    background: #9ce;
}
.filosofia .span3{
    box-shadow: 0 0 10px #0009;
    border-radius: 10px;
    background: #8bd;
}
.filosofia p{
    font-family: 'Open Sans';
    font-size: 14px;
    text-align: center;
    font-weight: 100;
    height: 150px;
    vertical-align: middle;
    display: table-cell;
}
.filosofia p span{
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: italic;
    display: block;
    font-size: 18px;
}
.bannerContato{
    background: url(../img/bg-banner-contato-sp2.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 0 !important;
    animation-duration: 2s;
    animation-name: entradaBannerContatoDois;
}
@keyframes entradaBannerContatoDois{
    from{background-position: -1920px; opacity: 0}
    to{background-position: 0; opacity: 1}
}
.bannerContato .sp1{
    background: url(../img/bg-banner-contato-sp1.png);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 60px 0;
    animation-duration: 2s;
    animation-name: entradaBannerContatoUm;
}
@keyframes entradaBannerContatoUm{
    from{background-position: 1920px; opacity: 0}
    to{background-position: 0; opacity: 1}
}
.bannerContato h1{
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0;
    letter-spacing: -2px;
    animation-duration: 2s;
    animation-name: entradaBannerContatoTres;
}
@keyframes entradaBannerContatoTres{
    from{letter-spacing: 50px; opacity: 0}
    to{letter-spacing: -2px; opacity: 1}
}
.bannerContato h6{
    font-family: 'Open Sans';
    text-align: center;
    margin: 0;
    font-weight: 100;
    font-style: italic;
    animation-duration: 2s;
    animation-name: entradaBannerContatoQuatro;
}
@keyframes entradaBannerContatoQuatro{
    from{letter-spacing: 50px; opacity: 0}
    to{letter-spacing: 0; opacity: 1}
}
.bannerCalculadora{
    background: url(../img/bg-calculadora.jpg);
    background-size: 100%;
    background-position: 0 center;
    background-repeat: no-repeat;
    padding: 0 !important;
    animation-duration: 2s;
    animation-name: entradaBannerCalculadoraDois;
}
@keyframes entradaBannerCalculadoraDois{
    from{background-position: 1920px; opacity: 0}
    to{background-position: 0; opacity: 1}
}
.bannerCalculadora .sp1{
    background: linear-gradient(90deg, transparent, #0009);
    padding: 110px 0;
    animation-duration: 2s;
    animation-name: entradaBannerContatoUm;
}
.bannerCalculadora h1{
    text-align: right;
    font-family: 'Open Sans';
    font-weight: 600;
    text-transform: uppercase;
    font-size: 30px;
    color: #fff;
    margin: 0;
    letter-spacing: -2px;
    animation-duration: 2s;
    animation-name: entradaBannerContatoTres;
}
.bannerCalculadora h6{
    font-family: 'Open Sans';
    text-align: right;
    margin: 0;
    color: #fff;
    font-weight: 100;
    font-style: italic;
    animation-duration: 2s;
    animation-name: entradaBannerContatoQuatro;
}
.contatoPage{
    background: url(../img/bg-contato.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 52px 0;
}
.contatoPage .formulario{}
.contatoPage .formulario label{
    width: 100%;
    margin: 2px 0;
}
.contatoPage .formulario span{
    font-family: 'Open Sans';
    color: #fff;
    font-size: 13px;
    font-weight: 600;
}
.contatoPage .formulario input{
    width: 100%;
    border: none;
    background: #eee;
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 100;
    padding: 10px 15px;
    box-shadow: 0 0 10px #000;
    border-radius: 5px;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.contatoPage .formulario input:hover{
    background: #acf;
}
.contatoPage .formulario input:focus{
    border-radius: 30px;
    box-shadow: 0 0 20px #000;
    font-weight: 600;
    font-style: italic;
    outline: none;
}
.contatoPage .formulario textarea{
    width: 100%;
    border: none;
    background: #eee;
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 100;
    padding: 10px 15px;
    box-shadow: 0 0 10px #000;
    border-radius: 5px;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.contatoPage .formulario textarea:hover{
    background: #acf;
}
.contatoPage .formulario textarea:focus{
    border-radius: 30px;
    box-shadow: 0 0 20px #000;
    font-weight: 600;
    font-style: italic;
    outline: none;
}
.contatoPage .formulario button{
    background: #ff9600;
    color: #fff;
    border: none;
    padding: 5px 0;
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px #000;
    box-shadow: 0 0 10px #000;
    border-radius: 5px;
    transition: all 0.8s;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
}
.contatoPage .formulario button:hover{
    background: #acf;
    border-radius: 30px;
}
.contatoPage .texto{
    padding: 35px 0 35px 20px;
}
.contatoPage .texto .line{
    padding: 15px 0 15px 30px;
}
.contatoPage .texto .icone{
    color: #ff9600;
    font-size: 22px;
    padding: 0;
    text-align: center;
}
.contatoPage .texto .text{
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: 600;
    color: #666;
}
.contatoPage .texto p{
    height: 30px;
    vertical-align: middle;
    display: table-cell;
}
.contatoPage .texto span{
    font-weight: 700;
    font-size: 16px;
    color: #000;
}
.contatoPage .texto .social{
    text-align: center;
}
.contatoPage .texto .social a{
    color: #e43438;
    font-size: 36px;
    margin: 0 15px;
}
.contatoPage .texto .social a:hover{
    text-decoration: none;
    color: #014586;
}
.produtosBanner{
    background: #01a3dc;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
}
.ambientesBanner{
    background: #ffcc24;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
}
.ambientes2Banner{
    background: url(../img/bg-produtos3.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
}
.ambientesBanner2{
    background: #00a130;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
}
.produtos1{
    padding: 35px 0 135px;
}
.produtos1 .titulo{}
.produtos1 .titulo h1{
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: 900;
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 50px;
    text-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}
.produtos1 .titulo .horizontalLine{
    background: #fff;
    height: 3px;
    width: 10%;
    margin: 0 auto 10px;
}
.produtos1 .titulo p{
    font-weight: 400;
    font-family: 'Open Sans';
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    color: #fff;
    padding: 0 32%;
    line-height: 20px;
}
.produtos1 .botaoProduto{
    padding: 10px;
    margin: 15px 0;
    background: url(../img/bg-quadro.png);
    box-shadow: 5px 5px 5px #0007, inset 2px 2px 5px #fff9, inset -2px -2px 5px #000a;
}
.produtos1 .botaoProduto img{
    width: 100%;
    box-shadow: 2px 2px 5px #fffa, -2px -2px 5px #000a;
}
.produtos1 .botaoProduto a{
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    left: 10px;
    right: 10px;
    bottom: 10px;
    top: auto;
    text-align: center;
    border-radius: 0;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    padding: .5% 0;
    transition: all .8s;
    -o-transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
}
.produtos1 .botaoProduto:hover a{
    text-decoration: none;
    padding: 59.6px 0;
}
.produtos1 .passos{
    text-align: center;
    padding: 51px 0;
}
.produtos1 .passos span.active{
    opacity: 1 !important;
}
.produtos1 .passos span.passo1{
    background: #fff;
    padding: 0;
    width: 24px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    opacity: .7;
    margin: 0 15px;
}
.produtos1 .passos span.passo2{
    background: #fff;
    padding: 0;
    width: 24px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    opacity: .5;
    margin: 0 15px;
}
.produtos1 .passos span.passo3{
    background: #fff;
    padding: 0;
    width: 24px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    opacity: .3;
    margin: 0 15px;
}
.produtos1 .botaoProduto2{
    margin: 20px 0;
}
.produtos1 .botaoProduto2:hover{
    
}
.produtos1 .botaoProduto2 img{
    width: 100%;
}
.produtos1 .botaoProduto2 a{
    font-family: 'Open Sans';
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    font-style: italic;
    font-size: 18px;
    text-shadow: 2px 2px 3px #000;
    right: 170px;
    text-align: center;
    display: block;
    background: url(../img/bg-botao-prod.jpg);
    background-position: 0;
    padding: 15% 0;
    box-shadow: 0 0 5px #000;
    transition: all 1s;
    -o-transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
}
.produtos1 .botaoProduto2 a:hover{
    text-decoration: none;
    color: #acf;
    box-shadow: 0 0 20px #000;
    animation-duration: 2s;
    animation-name: hover;
}
@keyframes hover {
    from {background-position: 0}
    to {background-position: 1920px}
}
.produtoDetalhe{
    padding: 50px 0;
    background: #eee;
}
.produtoDetalhe .img{
    padding: 0;
    border-radius: 10px;
}
.produtoDetalhe .img img{
    width: 100%;
}
.produtoDetalhe .content{
        padding: 60px 0;
}
.produtoDetalhe .content .titulo{}
.produtoDetalhe .content .titulo h4{
    font-family: 'Open Sans';
    font-weight: 100;
    margin: 0;
    line-height: 14px;
    text-transform: uppercase;
    font-style: italic;
}
.produtoDetalhe .content .titulo h1{
    font-family: 'Open Sans';
    font-size: 42px;
    text-transform: uppercase;
    font-weight: 900;
    margin: 0;
    letter-spacing: -3px;
    line-height: 50px;
}
.produtoDetalhe .content .titulo h4 span{
    font-weight: 900;
}
.produtoDetalhe .content .abas{
    border-bottom: 2px #000 solid;
    padding: 15px 0 0;
    margin: 0 15px;
}
.produtoDetalhe .content .abas span, 
.produtoDetalhe .content .abas a{
    padding: 5px 0;
    margin: 0 15px -4.5px 0;
    font-family: 'Open Sans';
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    color: #000;
}
.produtoDetalhe .content .abas span.active, 
.produtoDetalhe .content .abas span:hover, 
.produtoDetalhe .content .abas a:hover, 
.produtoDetalhe .content .abas a.active{
    border-bottom: 6px #000 solid;
    font-weight: 600;
    text-decoration: none;
}
.produtoDetalhe .content .seletor{
    padding: 20px 40px;
}
.produtoDetalhe .content .seletor .col-2{
    
    padding: 0;
}
.produtoDetalhe .content .seletor span{
    height: 30px;
    display: block;
    width: 100%;
    cursor: pointer;
    transition: all .8s;
    -o-transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
}
.produtoDetalhe .content .seletor span:hover, .produtoDetalhe .content .seletor span.active{
    box-shadow: 0 0 10px #000;
}
.produtoDetalhe .content .seletor .carousel-control-prev{
    left: -30px !important;
    color: #000 !important;
    width: 30px !important;
    font-size: 42px !important;
    opacity: 1 !important;
}
.produtoDetalhe .content .seletor .carousel-control-next{
    right: -30px !important;
    color: #000 !important;
    width: 30px !important;
    font-size: 42px !important;
    opacity: 1 !important;
}
.produtoDetalhe .content .sectionContent{}
.produtoDetalhe .content .sectionContent .produtoSection{
    font-family: 'Open Sans';
    padding: 15px 0;
    font-size: 20px;
    font-style: italic;
}
.produtoDetalhe .content .sectionContent .descricaoSection {
    padding: 15px 0;
}
.produtoDetalhe .content .sectionContent .calculadoraSection{
    padding: 15px 0;
    display: none;
}
.produtoDetalhe .content .sectionContent .descricaoSection h5{
    font-family: 'Open Sans';
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 800;
}
.produtoDetalhe .content .sectionContent .descricaoSection ul{
    padding: 0;
    font-size: 18px;
    font-family: 'Open Sans';
}
.produtoDetalhe .content .sectionContent .descricaoSection ul li{
    display: block;
}
.produtoDetalhe .content .sectionContent .descricaoSection ul li b{
    text-transform: uppercase;
    font-weight: 800;
}
.outrasTintas{
    padding: 30px 0;
}
.outrasTintas .titulo{}
.outrasTintas .titulo h1{
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    font-weight: 900;
    letter-spacing: 4px;
    margin: 0;
    color: #014586;
}
.outrasTintas .linha{
    padding: 25px 0;
}
.outrasTintas .linha.active{
    display: none;
}
.outrasTintas .linha img{
    width: 100%;
}
.outrasTintas .linha a{
    position: absolute;
    left: 20px;
    font-size: 23px;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: 600;
    font-style: italic;
    top: 43px;
    right: 120px;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}
.outrasTintas .linha a:hover{
    color: #acf;
    text-decoration: none;
}
.calculadoraPage{
    background: url(../img/bg-calculadora-fundo.jpg);
    background-size: 100%;
    padding: 100px 0;
}
.calculadora{}
.calculadora .col-md-2, .calculadora .col-md-3, .calculadora .col-md-4{
    padding-right: 0;
}
.calculadora .titulo{
    padding: 20px 0;
}
.calculadora .titulo h3{
    font-family: 'Open Sans';
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    text-align: center;
    margin: 0;
}
.calculadora span{
    font-size: 13px;
    font-family: 'Open Sans';
    font-weight: 600;
    padding: 0 5px;
}
.calculadora label{
    width: 49.6%;
    border: 1px #000 solid;
    border-radius: 5px;
    background: #fff;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 600;
    padding: 5px 15px;
    margin-bottom: 2px;
}
.calculadora label input{
    width:auto;
    border: none;
    background: none;
    padding: 10px 20px;
    text-transform: capitalize;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 600;
    text-align: left;
    box-sizing: inherit;
    margin-right: 15px
}
.calculadora input, .calculadora select{
    width: 100%;
    border: 1px #000 solid;
    border-radius: 5px;
    padding: 10px 0;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
}
.calculadora .plus1,
.calculadora .funcional1{
    display: none;
}
.calculadora span.basica,
.calculadora span.plus,
.calculadora span.funcional{
    display: block;
    background: #01a3dc;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 5px;
    box-shadow: 0 0 10px #0007;
    cursor: pointer;
}
.calculadora span.basica:hover,
.calculadora span.plus:hover,
.calculadora span.funcional:hover,
.calculadora span.basica.active,
.calculadora span.plus.active,
.calculadora span.funcional.active{
    color: #014586;
    background: #fff;
    box-shadow: inset 0 0 15px #0009;
}
.calculadora .araos input{
    width: 45%;
    border-radius: 5px;
    padding: 5px 0 !important;
    font-size: 14px;
    border: 1px #000 solid;
}
.calculadora .sulfixo{
    padding: 7px 25px 0 0;
    display: inline-block;
}
.calculadora .resultadoM{
    text-align: right;
    padding: 0;
}
.calculadora span.resultado{
    padding: 1px 15px;
    display: inline-block;
    font-size: 20px;
    font-weight: 800;
    color: #f00;
}
*{
    margin:0;
}
.calculadora .araos{}
.calculadora input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}
.calculadora input[type=number]::-webkit-inner-spin-button, 
.calculadora input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
}
.calculadora input[type="number"]{
    outline:none;
}
.calculadora input, .calculadora button {
    font-size: inherit;
    padding: 0.2em;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.calculadora button{ 
    outline: none;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    color: #fff;
    width: 100%;
    height: 20px;
    text-align: center;
    line-height: 16px;
    font-weight: 600;
    padding: 0px 0 2px;
    margin: 15px 0 0;
    display: inline-block;text-transform: uppercase;
    padding: 5px 0;

}
.calculadora button.a{
    background: #900;
}
.calculadora button.b{
    background: #090;
}
.calculadora span.final{
    background: #ff373e;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    padding: 5px 30px;
    border-radius: 5px;
    display: block;
    width: fit-content;
    margin: 15px 0;
    cursor: pointer;
}
.calculadora span.final:hover{
    background: #014586;
}
.resultadoFinal{
    position: fixed;
    z-index: 99999;
    background: #000c;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 100px 0;
    display: none;
}
.resultadoFinal .closer{
    color: #fff;
    position: absolute;
    right: 25%;
    font-size: 20px;
    top: 10%;
    cursor: pointer;
}
.resultadoFinal .closer:hover{
    color: #ff373e;
}
.resultadoFinal .center .voltar{
    font-family: 'Open Sans';
    font-weight: 600;
    position: absolute;
    top: 15px;
    right: 25px;
    cursor: pointer;
}
.resultadoFinal .center .voltar:hover{
    color: #ff373e;
}
.resultadoFinal .center{
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 20px #000;
    padding: 60px 40px;
    border-radius: 10px;
}
.resultadoFinal .col-md-3{
    margin: 0 auto;
}
.resultadoFinal .center span.demao1, 
.resultadoFinal .center span.demao2, 
.resultadoFinal .center span.demao3{
    background: #ff373e;
    display: block;
    text-align: center;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 5px 0;
    box-shadow: 0 0 10px #000;
    cursor: pointer;
}

.resultadoFinal .center span.demao1:hover, 
.resultadoFinal .center span.demao2:hover, 
.resultadoFinal .center span.demao3:hover,
.resultadoFinal .center span.active, 
.resultadoFinal .center span.active, 
.resultadoFinal .center span.active{
    background: #014586;
}
.resultadoFinal .center .demao11, 
.resultadoFinal .center .demao21, 
.resultadoFinal .center .demao31{
    padding: 30px 50px 0;
}
.resultadoFinal .center .demao21, 
.resultadoFinal .center .demao31{
    display: none;
}
.resultadoFinal .center .demao11 span, 
.resultadoFinal .center .demao21 span, 
.resultadoFinal .center .demao31 span{
    position: absolute;
    top: 75px;
    padding: 9px 0;
    left: 50px;
    right: 160px;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 24px;
    text-align: center;
}
.resultadoFinal .center .demao11 img, 
.resultadoFinal .center .demao21 img, 
.resultadoFinal .center .demao31 img{
    width: 100%;
}
.bannerEncontre{
    background: url(../img/bg-banner-encontre-seu-pintor.png);
    background-size: 100%;
    padding: 90px 0;
    background-position: bottom;
}
.bannerEncontre .titulo{
    padding: 0 18%;
}
.bannerEncontre .titulo h1{
    color: #fff;
    font-family: 'Open Sans';
    font-size: 30px;
    text-transform: uppercase;
}
.bannerEncontre .titulo h1 span{
    font-weight: 600;
}
.bannerEncontre .titulo span.butao{
    background: #ff373e;
    color: #fff;
    font-family: 'Open Sans';
    padding: 5px 30px;
    border-radius: 5px;
    display: block;
    width: fit-content;
    margin: 50px 0 0;
    cursor: pointer;
}
.bannerEncontre .titulo span.butao:hover{
    background: #f19600;
    text-decoration: none;
}
.encontre1{
    padding: 50px 0;
}
.encontre1 h1{
    text-align: center;
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-size: 30px;
    color: #014586;
    margin: 0;
    padding: 0 0 15px;
}
.encontre1 h1 span{
    font-weight: 600;
}
.encontre1 .horizontalLine{
    background: #014586;
    height: 2px;
    width: 17%;
    margin: 5px auto;
}
.encontre1 p{
    font-family: 'Open Sans';
    padding: 0 200px;
    margin: 0;
    text-align: center;
}
.encontre1 .lista{
    background: #ddd;
    padding: 30px;
    border-radius: 10px;
    margin-top: 50px;
}
.encontre1 .lista h1{
    color: #000;
    font-weight: 900;
}
.encontre1 .lista .titulo{}
.encontre1 .lista .titulo span{
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    font-size: 13px;
}
.encontre1 .lista span{
    background: #fff;
    display: block;
    border: #666 solid 1px;
    padding: 5px 15px;
    border-radius: 5px;
    margin: 5px 0;
    font-family: 'Open Sans';
}
.encontre1 .lista a{
    color: #fff;
    font-weight: 600;
    background: #009900;
    padding: 4.5px 0;
    display: block;
    text-align: center;
    font-size: 18px;
    margin: 5px 0;
    border-radius: 5px;
}
.encontre1 .lista a:hover{
    text-decoration: none;
    background: #01a3dc;
} 
.encontre1 .lista a i{
    font-weight: 500;
}
.cadastro {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background: #000a;
    padding: 100px 0;
    display: none;
}
.cadastro .center{
    background: #fff;
    padding: 20px 30px;
    border-radius: 10px;
    margin: 0 auto;
}
.cadastro .center span.closerCadastro{
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
}
.cadastro .center span.closerCadastro:hover{
    color: #f00;
}
.cadastro .center h3{
    font-family: 'Open Sans';
    text-align: center;
    text-transform: uppercase;
    font-size: 21px;
    color: #014586;
    margin: 0;
}
.cadastro .center h3 span{
    font-weight: 700;
}
.cadastro .center .lineHorizontal{
    background: #014586;
    height: 2px;
    width: 30%;
    margin: 5px auto;
}
.cadastro .center h6{
    text-align: center;
    font-weight: 300;
    font-family: 'Open Sans';
    margin: 0;
}
.cadastro input{
    background: #fff;
    width: 100%;
    border: #666 solid 1px;
    padding: 5px 15px;
    border-radius: 5px;
    margin: 5px 0;
    font-family: 'Open Sans';
    transition: all .8s;
    -o-transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
}
.cadastro input:focus{
    border-radius: 30px;
    box-shadow: 0 0 10px #000;
    outline: none;
}
.cadastro button{
    background: #ff373e;
    width: 100%;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    padding: 5px 0;
    border-radius: 30px;
    border: none;
    margin: 15px 0 0;
    transition: all .8s;
    -o-transition: all .8s;
    -moz-transition: all .8s;
    -webkit-transition: all .8s;
}
.cadastro button:hover{
    border-radius: 5px;
    background: #01a3dc;
}
.tituloMenor h1{
    font-size: 39px !important;
}
.album{
    position: fixed;
    z-index: 999999999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 50px 0;
    background: #000b;
    display: none;
}
.album span.closer{
    position: absolute;
    color: #fff;
    right: 5%;
    font-size: 25px;
    cursor: pointer;
}
.album span.closer:hover{
    opacity: .7;
}
.album .center{
    margin: 0 auto;
}
.album .center img{
    max-height: 524px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    width: auto;
}
.album .center .carousel-control-prev{
    left: -100px;
    opacity: 1;
    top: 43%;
    bottom: 43%;
    width: 6.98%;
    border-radius: 50%;
    background: #01a3dc;
}
.album .center .carousel-control-prev:hover{
    opacity: .7;
}
.album .center .carousel-control-next{
    right: -100px;
    opacity: 1;
    top: 43%;
    bottom: 43%;
    width: 6.98%;
    border-radius: 50%;
    background: #01a3dc;
}
.album .center .carousel-control-next:hover{
    opacity: .7;
}
.produto6{
    background-color: #00a130;
}
.produto6 .col-md-4 {
    margin: 0 auto;
}
.produto6 .botaoProduto{
    background: #0004;
    padding: 15px;
    box-shadow: none;
    border-radius: 5px;
}
.produto6 .botaoProduto img{
    box-shadow: none;
    width: 40%;
    display: block;
    margin: 0 auto;
}
.produto6 .botaoProduto a{
    background: none;
    padding: 5px 15px;
    text-align: left;
    position: relative;
    top: 0;
    text-align: center;
    display: block;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 0;
    background: #fff;
    color: #999;
    border-radius: 5px;
    margin: 15px 0 0;
}
.produto6 .botaoProduto:hover a{
    padding: 10px 0;
    /* background: #0005; */
}
.produto6 .botaoProduto a:hover{
    padding: 10px 0;
    background: #0005;
}

.brancoNeve{background: #f8faed;}
.perola{background: #e5d9b5;}
.palha{background: #d7ceab;}
.areiaReal{background: #d5c19a;}
.gelo{background: #ceccba;}
.verdeAgua{background: #bcc98f;}
.camurca{background: #bb9e80;}
.azulCeu{background: #94c1c4;}
.pessego{background: #f6d1b0 ;}
.concreto{background: #a99b7b;}
.amareloBR{background: #f4a632}
.tangerina{background: #d86f4f}
.verdeLimao{background: #c8d349;}
.terracota{background: #c96d5b;}
.vermelhoCardinal{background: #c74b55;}
.verdeKiwi{background: #a5af8b}
.cinzaClaro{background: #929b9b}
.funghi{background: #7a7068}
.verdeMusgo{background:#728062 }
.azulProfundo{background: #316d98}

.ebagelo{background: #dad9c7}
.ebaamarelo{background: #f7aa31}
.ebaverde{background: #456b43}
.ebabranco{background: #fff}
.ebavermelho{background: #8d3e32}
.ebaazul{background: #314963}
.ebacinza{background: #aab3ac}

.tpfpchumbo{background: #585d58}
.tpfpamarelo{background: #ecba4a}
.tpfpverde{background: #596e4f}
.tpfpbege{background: #a99b7b}
.tpfpcobalto{background: #6f7474}
.tpfpazul{background: #356c8a}
.tpfpbranco{background: #fff}
.tpfppreto{background: #282829}
.tpfpvermelho{background: #9e453e}

.tarrmarrom1{background: #644f3f}
.tarrmarrom2{background: #887360}
.tarrmarrom3{background: #c6af8d}
.tarrcinza{background: #a3ada3}
.tarrbege{background: #f0ddc0}
.tarrcinzaclaro{background: #b9c3ba}
.tarrbegeescuro{background: #a99b7b}
.tarrbranco{background: #fff}

.diadechuva{background: #a6a599;}
.tuneldeconcreto{background: #686962;}
.vistanoturna{background: #4f7780;}
.pedrarosada{background: #b0a398;}
.selvadepedra{background: #889f9e;}

.produtoDetalhe .img2,
.produtoDetalhe .img3, 
.produtoDetalhe .img4, 
.produtoDetalhe .img5, 
.produtoDetalhe .img6, 
.produtoDetalhe .img7, 
.produtoDetalhe .img8, 
.produtoDetalhe .img9, 
.produtoDetalhe .img10,
.produtoDetalhe .img11,
.produtoDetalhe .img12,
.produtoDetalhe .img13, 
.produtoDetalhe .img14, 
.produtoDetalhe .img15, 
.produtoDetalhe .img16, 
.produtoDetalhe .img17, 
.produtoDetalhe .img18, 
.produtoDetalhe .img19, 
.produtoDetalhe .img20,
.produtoDetalhe .img21,
.produtoDetalhe .img22,
.produtoDetalhe .img23,
.produtoDetalhe .img24{
    display: none;
}
.produtoDetalhe .titulo2, 
.produtoDetalhe .titulo3, 
.produtoDetalhe .titulo4, 
.produtoDetalhe .titulo5, 
.produtoDetalhe .titulo6, 
.produtoDetalhe .titulo7, 
.produtoDetalhe .titulo8, 
.produtoDetalhe .titulo9, 
.produtoDetalhe .titulo10,
.produtoDetalhe .titulo11,
.produtoDetalhe .titulo12,
.produtoDetalhe .titulo13, 
.produtoDetalhe .titulo14, 
.produtoDetalhe .titulo15, 
.produtoDetalhe .titulo16, 
.produtoDetalhe .titulo17, 
.produtoDetalhe .titulo18, 
.produtoDetalhe .titulo19, 
.produtoDetalhe .titulo20,
.produtoDetalhe .titulo21,
.produtoDetalhe .titulo22,
.produtoDetalhe .titulo23,
.produtoDetalhe .titulo24{
    display: none;
}